/* CSS pour le menu */


.menuContainer {list-style:none; height:25px;}
#menuNiv0 .qmdivider{display:block;font-size:1px;border-width:0px;border-style:solid;position:relative;z-index:1;}
#menuNiv0 .qmdividery{ /*border-left-width:1px;*/ height:15px; margin:3px 0 3px 0; border-color:#94AAC7; color:#94AAC7; float:left; width:0px;}

html > body #menuNiv0 .qmdividery{margin:3px 0 3px 0;}


#menu{
	line-height:12px;
  font-size:12px !important;
  text-decoration:none;
  height:25px;
	background-color:#365f93;
}

#menu li.top {
	display:block; 
	float:left;
	margin-left:0px;
}

#menu li a.top_link { 
	display:block; float:left; 
	color:#ffffff !important; 
	text-decoration:none; 
	font-size: 12px; 
	cursor:pointer ;
	padding: 0.6em 1em;
}

#homehidden {
	visibility:hidden; 
	display:none !important;
}

#menu a#gotohome{
	cursor:pointer ;
}

#menu ul{
 /* margin:0px;
  margin:0px 0.2em 0px 0.2em;*/
  padding:0px;
  line-height:1em;
  height:25px;
  background-color:#365f93;
}

#menu ul a{
  /*font-weight:bold !important;*/
  font-family: Arial, 'Century Gothic' !important;
  font-size:12px !important;
}


#menu ul ul{
  margin:0px;
  background: #ffffff; 
  padding:0px;
  border: 1px solid #afd2f0/*#99cee0*/; 
  height:auto;
  line-height:1.5em;
  margin-top: 1px;
}

#menu ul ul a{
  font-weight:normal !important;
}

#menu ul ul ul{
  margin:0px 0px 0px 0.2em;
  width: auto;
  background-color: #FFF;
}

html > body #menu ul ul ul{
  margin:0px 0px 0px 0.5em;
  width: auto;
  background-color: #FFF;
}


#menu li{
  list-style-type:none;
  float:left;
  padding:0;
  width:auto;
	background-color:#365f93;
}

#menu li.current {
	background: #051039; 
	height:25px !important;
}

#menu li li{
  list-style-type:none;
  clear:left;
  color:#FFF !important;
  float:none;
  height:100% !important;
  position:relative !important;  
  margin: 1px 0px; 
}

#menu li li li{
  list-style-type:none;
  clear:left;
  color:#FFF !important;
  margin: 1px 0px; 
  float:none;
  height:100% !important;
  position:relative !important;  
}

#menu li a, #menu li span {
	display:block;
	margin:0px 0px 0px 0px;
  padding:0.1em 0.4em;
	text-decoration:none;
	color:#051039 !important;	
}

#menu li.current a, #menu li.current span {
	color:#FFF !important;	
}

#menu li a.top_link.homeimage {
        -moz-box-sizing:content-box !important;
        background: #ffffff url(/FR/common/common/img/pictos/home_off.gif) 14px 5px no-repeat;
        padding:0.2em 1.5em;
        height:25px;
}

#menu li.current a.homeimage {
        -moz-box-sizing:content-box !important;
        background: #051039 url(/FR/common/common/img/pictos/home_on.gif) 14px 5px no-repeat;
        padding:0.2em 1.5em;
}

#menu li a.homeimage:hover, #menu li a.homeimage:focus, #menu li.actif a.homeimage {
        background: #afd2f0 url(/FR/common/common/img/pictos/home_off.gif) 14px 5px no-repeat;
        -moz-box-sizing:content-box !important;
        padding:0.2em 1.5em;
}

#menu li a:hover, #menu li a:focus, #menu li.actif a { 
	color:#010539/*fff*/ !important; 
	background: #afd2f0/*#96cedf#4C70B7*/; no-repeat; 
	cursor:default;
	-moz-box-sizing:none !important;
	/*height:25px !important;*/
	padding: 0.6em 1em;
}


#menu li li a, #menu li li span, #menu li.actif li a{
	display:block; 
	padding:0.2em 0.8em 0.2em 0.5em; 
	height:auto; 
	text-indent:0px !important;
	color:#051039 !important; 
	text-decoration:none; 
	margin: 0.1em 0;
	background-color:#FFF;
	font: normal 12px Arial, 'Century Gothic' !important;
}



#menu li li a:hover, #menu li li span:hover, #menu li li.actif span, #menu li li.actif a, #menu li li.focus a{
	color:#AD1B1A !important; 
	display:block; 
	padding:0.2em 0.8em 0.2em 0.5em; 
	height:auto; 
	text-indent:0px !important;
	text-decoration:none; 
	margin: 0.1em 0;
	background-color:#FFF;
	cursor:pointer;
	font: normal 12px Arial, 'Century Gothic' !important;
}

#menu li li a.fly:hover, #menu li li.focus a.fly, #menu li li.actif a.fly{
	background-color:#FFF;
	color:#051039 !important;
	font-weight:bold !important;
}

#menu li li li a, #menu li li li span, #menu li li.actif li a{
	background-color:#FFF;
  font-weight:normal !important;
	color:#051039 !important;	
}

#menu li li li a:hover, #menu li li li span:hover, #menu li li li a:hover, #menu li li.actif li.focus a{
	background-color:#CBD2E3;
	color:#051039 !important;
	font-weight:bold !important;
}

.withjavascript .submenu ul,
.withjavascript .actif .submenu ul,
.withjavascript .actif .actif .submenu ul{
	position:absolute;
	top: -600em;
	width:0px;
	height:0px;
	margin:0px;
	z-index:50;
}


.withjavascript li.actif{
	position:relative;
	z-index:50;
}

.withjavascript .actif ul,
.withjavascript .actif .actif ul,
.withjavascript .actif .actif .actif ul{
	left:0px; 
	width:220px; 
	right:100%;
	background: #ffffff; 
	padding:0px; 
	border: 1px solid #afd2f0/*#99cee0*/; 
	height:auto; 
	z-index:50; 
	display:block;
	top: 23px;
}

.withjavascript .actif .actif ul,
.withjavascript .actif .actif .actif ul{
	z-index:70;
}

#header .withjavascript .actif .actif ul, 
#header .withjavascript .actif .actif .actif ul{
	margin-left:0px;	
	padding-right:0.2em;	
  left:100%; 
  width:100%; 
  white-space:nowrap;
	top: -3px;
}

html > body #header .withjavascript .actif .actif ul, 
html > body #header .withjavascript .actif .actif .actif ul{
	padding-right:0.2em;	
  left:100%; 
  top:-3px; 
  width:auto; 
  min-width:150px; 
  white-space:nowrap;
}



#menu .itemBackground {
	position: absolute;
	width /**/: 98%;
	height /**/: 99%;
	z-index: -1;
	display: block;
}
#header #menu li li.skipli{
	position: absolute !important;
	top:-500px !important;
	margin:0.3em 0em 0.2em 0.3em;
}


#header a.ciblea {
	position:absolute;
	top:-500px;
}



* html #menu.withjavascript .itemBackground {
	width:auto;
}

* html #menu.withjavascript li li .itemBackground {
	height /**/: 97%;
	width /**/:100%;
}

#menu li a.top_link {
    cursor:default;
}

#menu li li a.fly, #menu li.actif li a.fly{
	/*background:#ffffff url(/FR/common/common/img/pictos/menu_parentRight.gif) no-repeat right;*/
}
